/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Banner */
.st_banner .bg_bn >div{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 981px;
	z-index: -1;
}
.st_banner .bg_bn >div.bn1{
	height: 1092px;
	top: 94px;
	right: 50px;
	width: auto;
	left: 0;
}
.st_banner .bg_bn >div.bn2{
	width: 92%;
	height: 981px;
	left: auto;
}
.st_banner .bg_bn >div.bn3{
	width: 78%;
	height: 687px;
	left: auto;
}
.st_banner .img1 {
    position: absolute;
    left: -20%;
    top: -50px;
    border-radius: 100%;
    overflow: hidden;
    width: 400px !important;
    z-index: 6;
    box-shadow: 0 5px 62px 0 rgb(2 55 102 / 9%);
}
.st_banner .img1:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(120deg, #B3FFFB, #1fc7c7);
    z-index: 3;
    opacity: 0.3;
}
.st_banner .img2 {
    position: absolute;
    right: 15%;
    border-radius: 100%;
    overflow: hidden;
    width: 450px !important;
    height: 450px;
    z-index: 5;
    top: 40px;
    background: #fff;
    box-shadow: 0 5px 62px 0 rgb(2 55 102 / 9%);
}
.st_banner .img2:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(25deg, #a284c5, #c982ff);
    opacity: 0.3;
    z-index: 5;
}
/*.st_banner h2{
	color: #292966;
	font-size: 48px;
	text-shadow: #d6d6ff 2px 2px 0px;
	margin-bottom: 50px;
}
.st_banner ul{
	margin-bottom: 70px;
}
.st_banner ul li{
	list-style-type: none;
	margin-left: 0;
	color: #575790;
	font-size: 18px;
}
.st_banner ul li i{
	padding-right: 10px;
	font-size: 20px;
}*/
a.button{
	background: #008080;
	border-radius: 5px;
	border: 0;
	box-shadow: none;
	font-size: 16px;
	padding: 5px 20px;
	margin: 15px 30px 0 0 !important;
	animation: pulse 1.5s infinite;
}
@keyframes pulse{
	0% ,100%{transform: scale(1);}
	50% {transform: scale(1.1);}
}
/* Äiá»ƒm yáº¿u */
.st_pointw{
	padding-top: 50px !important;
}
.title{
	margin-bottom: 20px;
}
.title h3{
	color: #3131ba;
	font-size: 36px;
	text-shadow: #ebebff 2px 2px 0px;
	margin-bottom: 0;
}
.title p{
	color: #292966;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 0;
}
.st_pointw .r-content{
	border-radius: 10px;
}
.st_pointw .r-content .col-inner{
	padding: 30px;
	height: 100%;
	background-color: #eff6ff;
}
.st_pointw .r-content .col-hot .col-inner{
	height: 106%;
	transform: translatey(-3%);
	border-radius: 10px;
	box-shadow: 0px 10px 25px -10px #292966;
	background: linear-gradient(120deg, #3c86ff, #292966);
}
.st_pointw .r-content .col-inner h3{
	color: #292966;
	font-size: 18px;
}
.st_pointw .r-content .col-hot h3{
	color: #eff6ff;
}
.st_pointw .r-content .col-inner p{
	color: #585890;
	font-size: 15px;
}
.st_pointw .r-content .col-hot p{
	color: #eff6ff;
}
.st_pointw .r-content .col-inner .num{
	position: absolute;
	bottom: 30px;
	right: 30px;
	background: linear-gradient(120deg, transparent, rgba(63, 136, 255, 0.2));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	color: #fff;
	font-size: 64px;
	line-height: 1;
}
.st_pointw .r-content .col-hot .num{
	font-size: 90px;
	bottom: 10px;
	background: linear-gradient(120deg, transparent, rgba(239, 246, 255, 0.3));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* Sercurity */
.st_sercu .slider-wrapper .col-inner{
	border-radius: 30px;
	overflow: hidden;
	background: #eff6ff;
}
.st_sercu .slider-wrapper .box-text{
	padding: 40px 40px 40px 70px;
}
.st_sercu .slider-wrapper .box-text p{
	color: #292966;
	font-size: 18px;
	margin-bottom: 30px;
}
.st_sercu .slider-wrapper .box-text h4{
	color: #3131ba;
	font-size: 18px;
	margin-bottom: 10px;
}
.st_sercu .slider-wrapper .box-text h5{
	color: #585890;
	font-size: 14px;
	font-weight: normal;
}
.section-title-normal{
	border: 0 !important;
	margin-bottom: 0;
}
.section-title-normal .section-title-main{
	border: 0;
	color: #292966;
	font-size: 30px;
}
/* Why us */
.st_whyus .col-txt .row .col-inner{
	border-radius: 10px;
	background: #eff6ff;
	padding: 30px;
}
.st_whyus .col-txt .row .col-inner .icon{
	width: 50px;
	margin-bottom: 10px;
}
.st_whyus .col-txt .row .col-inner h3{
	color: #073a91;
	font-size: 16px;
}
.st_whyus .col-txt .row .col-inner p{
	color: #051f4d;
	font-size: 15px;
}
.st_whyus .col-txt .row .col-hot .col-inner {
	background: linear-gradient(120deg, #3c86ff, #292966);
}
.st_whyus .col-txt .row .col-hot h3,
.st_whyus .col-txt .row .col-hot p{
	color: #eff6ff;
}
/* JDI invest */
.st_idj .des-title{
	color: #585890;
	width: 80%;
	margin: auto;
	position: relative;
	padding-top: 20px;
}
.st_idj .des-title:before{
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translatex(-50%);
	width: 150px;
	height: 1px;
	background: #3d87ff;
}
.st_idj .box-text{
	background: transparent;
	box-shadow: none;
}
.st_idj .box-text h4{
	color: #fff;
	text-shadow: rgb(41 41 102) 1px 1px 0px;
	font-size: 20px;
	text-transform: capitalize;
}
.section-title-center b{
	background: transparent;
}
.section-title-center .section-title-main{
	color: #292966;
	font-size: 32px;
	text-transform: none;
}
/* Contact */
.st_contact .col-frm .col-inner{
	background: linear-gradient(120deg, #3c86ff, #292966);
	box-shadow: 0px 10px 25px -10px #292966;
	padding: 30px 50px;
	border-radius: 30px;
	color: #fff;
	text-align: center;
}
.st_contact .col-frm .col-inner h3{
	color: #eff6ff;
	font-size: 18px;
}
.st_contact .col-frm .wpcf7-form-control-wrap .wpcf7-form-control{
	border: 0;
	box-shadow: none;
	border-radius: 15px;
	padding: 0 20px;
}
.st_contact .col-frm .wpcf7-submit{
	color: #292966;
	font-size: 16px;
	border: 0;
	box-shadow: none;
	background: #b0eeff;
	border-radius: 15px;
	margin: 0;
	width: 100%;
	animation: flash 2s infinite;
}
@keyframes flash{
	0%, 100%, 50% {
		opacity: 1;
	}
	25%, 75% {
		opacity: 0;
	}
}
.st_contact .col-txt{
	padding-left: 70px;
}
.st_contact .col-txt h2{
	font-size: 28px;
	color: #292966;
	text-shadow: #d6d6ff 1px 1px 0px;
	margin-bottom: 40px;
}
.st_contact .col-txt p{
	color: #585890;
	margin-bottom: 40px;
}
.st_contact .col-txt .box-icon{
	display: flex; 
	justify-content: space-between;
	align-items: center;
}
.st_contact .col-txt .icon-it{
	text-align: center;
}
.st_contact .col-txt .icon-it i{
	padding: 20px;
	font-size: 30px;
	margin-bottom: 10px;
	background: #3d87ff;
	border-radius: 100%;
	color: #fff;
	width: 70px;
}
.st_contact .col-txt .icon-it h3{
	color: #292966;
	font-size: 36px;
	margin-bottom: 0;
}
.st_contact .col-txt .icon-it p{
	margin-bottom: 0;
}
.st_footer{
	padding-bottom: 0 !important;
}
.st_footer ul li{
	list-style-type: none;
	margin-left: 0;
	font-size: 14px;
}
.st_footer ul li i{
	margin-right: 10px;
	font-size: 18px;
	padding: 2px;
	color: #fff;
}
.st_footer ul.li-2c li{
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.st_footer .r-bottom p{
	padding-top: 20px;
	border-top: 1px solid  rgba(255,255,255,0.3);
}
@media only screen and (max-width: 767px) {
	body{overflow-x: hidden;}
	.st_banner .bg_bn >div.bn1 {
		height: 400px;
		top: 60px;
		right: 0;
	}
	.st_banner .bg_bn >div.bn2 {
		width: 100%;
		height: 381px;
	}
	.st_banner .bg_bn >div.bn3 {
		width: 90%;
		height: 310px;
	}
	.st_banner ul {margin-bottom: 30px;	}
	.st_banner .section-content {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.title p{font-size: 20px;}
	.st_pointw .r-content {padding: 0 10px;}
	.st_sercu .slider-wrapper .box-text {padding: 30px;}
	.section-title-normal .section-title-main{font-size: 24px;}
	.st_whyus .col-txt .row .col-inner {padding: 10px 20px;}
	.st_idj .des-title{width: 100%;}
	.st_idj .box-text{padding: 0;}
	.st_idj .box-text h4{font-size: 16px;}
	.section-title-center .section-title-main{font-size: 28px;line-height: 1.2;}
	.st_contact .col-frm .col-inner{padding: 20px;}
	.st_contact .col-txt {padding-left: 15px;}
	.st_contact .col-txt h2 {font-size: 23px;margin-bottom: 20px;}
	.st_contact .col-txt .icon-it p{font-size: 14px;}
	.st_contact .col-txt .icon-it h3{font-size: 28px;}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#gallery-1 .gallery-item {
  width: 100% !important;
}
#gallery-1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
#gallery-1 .gallery-item img {
    width: 100% !important;
}


}


.luxury-heading {
    font-size: 50px;
    font-weight: bold;
    margin: 0;
    background: linear-gradient(90deg, #008080, #03b9b9, #06d1d1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.luxury-subheading {
    font-size: 30px;
    font-weight: 700;
    margin: 10px 0 20px;
    color: #000;
}

.luxury-text {
    font-size: 16px;
    line-height: 1.6;
    color: #333;
}

.about-title {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 30px;
    background: linear-gradient(90deg, #008080, #03b9b9, #06d1d1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about-text {
    font-size: 16px;
    line-height: 1.8;
    color: #444;
    margin-bottom: 22px;
}

.st_footer {
    background: linear-gradient(0deg, #008080, #03b9b9, #06d1d1);
}
.st_footer h2 {
    font-size: 40px;
}
.box-blog-post .is-divider {
    display: none;
}
.absolute-footer {
    display: none;
}
.img-br img {
	border-radius: 80px;
}
.st_banner {
    background: linear-gradient(90deg, #fafafa, #ffffff, #ffffff);
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    width: 100%;
    padding: 12px 15px;
    background: #fdf9f0;
    color: #333;
    font-size: 16px;
    box-sizing: border-box;
}

.wpcf7 textarea {
    height: 180px;
}

.wpcf7 input[type="submit"] {
    background: #1e1c1a;
    color: #fff;
    border: 2px solid #008080;
    padding: 10px 25px;
    font-size: 16px;
    cursor: pointer;
}

.wpcf7 input[type="submit"]:hover {
    background: #333;
}
header.archive-page-header {
    margin-top: -30px;
    background: linear-gradient(180deg, #008080, #03b9b9, #06d1d100);
    margin-bottom: 30px;
    height: 200px;
}
h1.page-title.is-large.uppercase {
    font-size: 30px;
    color: #fff;
    top: 85px;
}
.page-title.featured-title {
    background: linear-gradient(180deg, #008080, #03b9b9, #06d1d100) !important;
}
.logo-left .logo{
  filter: brightness(0) invert(1);
}
.mobile-nav .icon-menu {
    color: #fff;
}